Templates
Create Template Version
Creates a new unpublished Template version.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
template_id*string
Unique identifier of the related template.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
from_version_id?string
Unique identifier of the related from version.
Format
uuidResponse Body
application/json
curl -X POST "https://api.getmateo.com/v1/templates/497f6eca-6276-4993-bfeb-53cbbbba6f08/versions" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "template_id": "c6d67e98-83ea-49f0-8812-e4abae2b68bc", "version": 9007199254740991, "published": true, "settings": { "postal": { "duplex": true } }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}List Tags GET
Returns a paginated list of tags.
Create Template POST
Creates the stable Template and an empty unpublished version 1 atomically. Version lifecycle fields and content are server-managed and cannot be supplied in this request. `request_approvals` is set only here and cannot be changed afterwards.